[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [m2e-users] Eclipse Mars 4.5 and modello lifecycle support

If you use the Import Maven Project you should get prompted to install it.

On 20 August 2015 at 02:48, Anders Hammar <anders@xxxxxxxxxx> wrote:
I'm using the m2eclipse-modello connector. However, a newer version:
http://repo1.maven.org/maven2/.m2e/connectors/m2eclipse-modello/0.16.0/N/0.16.0.201501290317/
Â
/Anders

On Thu, Aug 20, 2015 at 8:39 AM, Barrie Treloar <baerrach@xxxxxxxxx> wrote:
What's the correct way to get m2eclipse to support modello when tinkering with Maven plugin development?

Is it to install Takari Lifecycle Support from Preferences > Maven > Discovery > Open Catalog.

Or Help > Install New Software... with the site http://repo1.maven.org/maven2/.m2e/connectors/m2eclipse-modello/0.16.0/N/0.16.0.201409152009/

Cheers.

_______________________________________________
m2e-users mailing list
m2e-users@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/m2e-users


_______________________________________________
m2e-users mailing list
m2e-users@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/m2e-users